uuid:
  -
    value: 9fdebfee-79ad-47d1-a441-73865a7e82f5
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: cruising_around_the_greek_islands_cruise-into-your-dream.jpg
uri:
  -
    value: 'public://2019-10/cruising_around_the_greek_islands_cruise-into-your-dream.jpg'
    url: /sites/default/files/2019-10/cruising_around_the_greek_islands_cruise-into-your-dream.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 458281
status:
  -
    value: true
created:
  -
    value: '2019-10-25T11:31:29+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T11:31:29+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
